<template>
    <Page class="page">
        <StackLayout>
            <DatePicker v-model="newToday" />
            <Button text="Seleccionar"
                @tap="$modal.close(newToday)"
                class="bg-teal-600 text-gray-300 rounded p-1" />
        </StackLayout>
    </Page>
</template>

<script>
export default {
    name: "DatePopup",
    props: ["today"],
    data: () => ({ newToday: '01-01-2022' }),
    created() {
        this.newToday = this.today
    }
};
</script>

<style scoped lang="scss">
</style>
